.special_box {
	background: url('/images/common/dt_special_box_corner.gif') right bottom no-repeat #e8e6e2;
	padding: 8px 8px 10px 8px;
	height: 100%;
	overflow: hidden;
}
.special_box .image_inside {
	float: right;
	margin: 5px 2px 6px 14px;
}
.special_box h6 {
	color: #000000;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 3px;
	font-size: 12px;
}
.special_box p {
	color: #000000;
	line-height: 16px;
	overflow: hidden;  
	font-size: 12px;
}
.special_box p a, .special_box h6 a {
	text-decoration: none;
}
.special_box ul {
}
.special_box ul li {
	height: 73px;
	overflow: hidden;
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #bebdb9;
}
.special_box ul li.last {
	border-bottom: none;
}
.special_box ul.regular {
	background: none;
	margin: 0;
	padding: 0;
	list-style: disc;
}
.special_box ul.regular li {
	background: url('/images/common/side_bar_bullet_black.gif') right 6px no-repeat;
	padding: 0 10px 0 0;
	margin: 0;
	height: auto;
	border: 0;
	font-size: 12px;
}
.special_box_pager a.red_arrow {
	font-size: 12px;
	display: block;
	line-height: 13px;
	padding-right: 10px;
	margin-top: 7px;
}
.special_box_pager {
	border-top: 1px solid #bebdb9;
	height: 22px;
	margin-top: 10px;
}
.special_box_pager .pager_arrows, .special_box_pager .pager_arrows div, .special_box_pager .pager_dots li  {
	background-image: url('/images/common/dt_pager.gif');
}
.special_box_pager .pager_arrows {
	float: left;
	background-position: 15px 54px;
	width: 40px;
	height: 18px;
	margin-top: 7px;
}
.special_box_pager .pager_dots {
	width: 60px;
	height: 11px;
	overflow: hidden;
	float: right;
	margin-top: 11px;
}
.special_box_pager .pager_arrows div {
	width: 15px;
	height: 18px;
	overflow: hidden;
}
.special_box_pager .pager_arrows .pager_left {
	float: left;
	background-position: left -40px;
}
.special_box_pager .pager_arrows .pager_right {
	background-position: left bottom;
	float: right;
}
.special_box_pager .pager_arrows .pager_left.hover:hover {
	background-position: left -22px;
	cursor: pointer;
}
.special_box_pager .pager_arrows .pager_right.hover:hover {
	background-position: left 36px;
	cursor: pointer;
}
.special_box_pager .pager_dots li {
	width: 12px;
	height: 11px;
	float: right;
	margin-left: 2px;
}
.special_box_pager .pager_dots li.pager_on {
	background-position: left top;
}
.special_box_pager .pager_dots li.pager_off {
	background-position: left -11px;
	cursor: pointer;
}
/* Video Wall */
.video_wall {
	/*text-align: center;*/
	padding: 0;
	padding: 15px 8px 15px 7px;
}
#video_wall_flash_div {
/*	margin-bottom: 10px;*/
}
.video_wall_live, .video_wall_text {
	background-image: url('/images/common/dt_video_wall.gif');
	background-repeat: no-repeat;
	height: 26px;
	line-height: 26px;
	text-align: center !important;	
	font-weight: bold;
	direction: ltr !important;
}
.video_wall_live a, .video_wall_text a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.video_wall_live {
	background-position: center bottom;
}
.video_wall_text {
	background-position: center top;
}
/* Accordeon */
.accordion{
	height:219px;
	width:257px;
	margin-right: 2px;
	margin-bottom: 1px;
}
.AccordionPanel {
	overflow: hidden;
}
.AccordionPanelTab h5 {
	height: 14px;
	padding: 4px 27px 2px 0;
	overflow: hidden;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}
.AccordionPanelClosed .AccordionPanelTab {
	border-bottom: 1px solid #FFFFFF;
}
.last .AccordionPanelTab {
	border-bottom: 1px solid #e8e6e2;
}
.AccordionPanelClosed h5{
	background: url(/images/common/plus_blue.gif) 241px 5px no-repeat;
	color: #000000;
	cursor: pointer;
}
.AccordionPanelOpen {
	background: url(/images/common/accordion_gray_fill.gif) left top repeat-x #FFFFFF;
	border: 1px solid #A7A7A7;
	border-top: none;
}
.AccordionPanelOpen h5{
	background: url(/images/common/minus_black.gif) 240px 5px no-repeat;
	color: #FFFFFF;
}
.AccordionPanelContent {
	padding: 6px 5px 22px 10px;
	height: 65px;
}
.AccordionPanelContent h6 {
	margin-bottom: 0;
}
.AccordionPanelContent .image_inside {
	margin-left: 8px;
}
/* Specials (columns) */
.hp_specials {
	margin-bottom: -1px;
}
ul.hp_specials li {
	height: 56px;
	padding: 0;
	overflow: hidden;
	margin-top: 8px;
	border-bottom: none;
}
.hp_specials li p {
	background: #FFFFFF;
	border: 1px solid #bebdb9;
	border-right: none;
	overflow: hidden;
	height: 43px;
	padding: 5px 4px 6px 9px;
	font-weight: bold;
}
.hp_specials li .image_inside {
	margin: 0;
}
.hp_specials_read_more {
	background: url('/images/common/arrow_read_more.gif') left top no-repeat;
	width: 12px;
	height: 12px;
	float: left;
	margin-top: 31px;
}
/* Keshet Programs */
.keshet_ordering ul {
	overflow: hidden;
}
.keshet_ordering ul li {
	height: 71px;
	padding: 0;
	border-bottom: none;
}
.keshet_ordering li h6 {
	border-top: 1px solid #4a4a4a;
	margin-bottom: 6px;
	font-weight: bold;
}
.keshet_ordering li h6 a {
	color: #00adf7;
}
.keshet_ordering li.first h6 {
	border-top: none;
}
.keshet_ordering li p {
	font-size: 12px;
	height: 32px;
	overflow: hidden;
}
.keshet_ordering li p a {
	color: #FFFFFF;
}
.keshet_ordering .image_inside {
	margin-top: 5px;
	margin-bottom: 4px;
}
.chrome_programs .ad {
/*  text-align: center;
  padding: 12px 21px;
  width: 234px;
	background: Red;*/
}
.chrome_programs .b234X60XKESHETTV {
/* margin: 0 21px 0 21px;*/
  height: 60px;
  width: 234px;
  padding: 10px 21px 8px 21px;
}
.keshet_programs_video {
	border: 5px solid #2f2d2e;
	margin: 1px 18px 0 17px;
}
.keshet_programs_programs {
  padding: 0 16px 7px 17px;
}
.keshet_programs_programs img {
	float: right;
	padding: 1px 1px 0 0;
}
/* Most Popular */
.most_popular {
	
}
ul.most_popular li {
	height: 67px;
	overflow: hidden;
	font-size: 12px;
	border-bottom: none;
	padding: 0;
}
.most_popular li a {
	color: Red;
	font-weight: bold;
}
.most_popular li p {
	border-top: 1px solid #b0afad;
	padding: 6px 1px 2px 0;
	font-weight: bold;
}
.most_popular li.first p {
	border-top: 1px solid #e8e6e2;
}
.most_popular li p a {
	color: #000000;
	font-weight: bold;
}
.most_popular li .image_inside {
	margin: 1px 0 4px 8px;
}
.most_popular.special_box_pager {
	margin-top: 1px;
}























/* Now on forum - tapuz */
div.forum_item {
	direction: rtl;
	text-align: right;
}
div.forum_item .generic_silver_header {
	background: url('/images/common/generic_silver_header.gif') white;
}

div.forum_item.tapuz .generic_silver_header{
	background: url('/images/forum/header_tapuz.gif') white;
}

div.forum_item .generic_silver_header .generic_silver_header_left, div.forum_item .generic_silver_header .generic_silver_header_left .content {
	background: none;
}
div.forum_item p {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
div.forum_item .item {
	background: url('/images/forum/big-item-bg-big2.gif') left top no-repeat;
	width: 256px;
	padding-top: 1px;
	height: 82px;
	_height: 83px;
	margin-bottom: 11px;
	margin-right: 2px;
}
div.forum_item .item .image_inside {
	float: right;
	margin: 12px 10px 0 13px;
}
div.forum_item .item a {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 11px;
	display: block;
}
div.forum_item .item p {
	margin-top: 15px;
	margin-bottom: 5px;
	line-height: normal;
}
div.forum_item .item p a {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	display: inline;
}
div.forum_item .moreforums {
	list-style: none;
	margin: 6px 1px -5px 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
}
div.forum_item .moreforums li {
	background: url('/images/forum/button.gif') left top no-repeat;
	list-style: none;
	width: 122px;
	height: 17px;
	margin-bottom: 8px;
	margin-left: 14px;
	border: none;
	display: block;
	float: right;
	line-height: normal;
	padding: 0;
}
div.forum_item .moreforums li.even {
	margin-left: 0;
}
div.forum_item .moreforums li a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-right: 15px;
	text-decoration: none;
	line-height: normal;
}



